<!DOCTYPE html>
<html lang="es" dir="ltr">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <!-- <link rel="manifest" href="%PUBLIC_URL%/manifest.json" /> -->
    <!-- Site metadata -->
    <meta name="title" content="#MarchaDelSilencio">
    <meta name="description" content="Este 20 de Mayo subí tu foto a Twitter o Instagram con el hashtag #MarchaDelSilencio y decí Presente">
    <meta name="keywords" content="Marcha del Silencio, 20 de Mayo, Madres y Familiares de detenidos desaparecidos, desaparecidos" />
    
    <!-- General & fb og -->
    <meta property="og:url" content="https://marchadelsilencio.uy/" />
    <meta property="og:title" content="#MarchaDelSilencio" />
    <meta property="og:description" content="Este 20 de Mayo subí tu foto a Twitter o Instagram con el hashtag #MarchaDelSilencio y decí Presente" />
    <meta property="og:type" content="website" />
    <meta property="og:image" content="https://marchadelsilencio.uy/og.jpg" />
    <meta property="og:locale" content="es_LA" />
    
    <!-- Tw og -->
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:site" content="https://marchadelsilencio.uy/">
    <meta name="twitter:creator" content="@magnesiumcoop">
    <meta name="twitter:title" content="#MarchaDelSilencio">
    <meta name="twitter:description" content="Este 20 de Mayo subí tu foto a Twitter o Instagram con el hashtag #MarchaDelSilencio y decí Presente">
    <meta name="twitter:image" content="https://marchadelsilencio.uy/og_tw.jpg">
    <title>#MarchaDelSilencio</title>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-59142382-3"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'UA-59142382-3');
    </script>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
